Subject: CPUC Draft Decision on Distributed Generation and Electric Distribution Competition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Oct 1999 05:44:00 -0700 (PDT)

Jeff,

The purpose of this e-mail is to reply to your e-mail to EESO requesting 
input on the CPUC's draft decision on distributed generation and electric 
distribution competition.  As you already know, EESO is very interested in 
"behind the meter" competition including distributed generation, as well as 
other competitive opportunities.  I understand that decision puts forth 
procedures and identifies issues that need to be addressed for distributed 
generation and electric distribution competition.  The decision does not 
address an opinion on the issues identified; hence, I will not be providing 
EESO's position on the issues.  The decision provides for testimony on issues 
at a later point in time.  We will defer to Government Affairs expertise on 
what are the most appropriate procedural steps.  I will limit my analysis to 
identifying any issues that were not addressed by the decision.

The following is an outline of issues that I believe were identified by the 
decision:

I. Retail Competition
 A. Wires Competition
  1. Distributed Generation/Distributed Energy Resources
   a. Interconnec tion (Workshop)
Definitions
Size Limitations
Voltage Level Interconnection options
Changes to Rule 21 for broader application, eliminating QF distinctions
"Type Testing"
Safety (Testimony)
Islanding (Workshop)
Statutory Amendments
b. Ownership an Operational Control (Staff Report)
Siting
Jurisdiction
UDC and affiliate ownership (Testimony)
c. Environmental Impacts
Air Quality
Visual Impacts
Noise Impacts
d. Rate Design and Cost Allocation
Cost Shifting
Stranded Investment (Testimony)
Bypass Fee (Testimony)
Standby Rates, including Firm v. Non-Firm (Testimony)
Flexible Rate Offering
e. Distribution System Planning Process (Workshop)
System Benefits
Reliability
Losses
Deferral of Distribution Investments
Relieve Constraints
DG  Distribution Valuation System (Testimony)
Additional costs
Impacts on PBR
f. Net Metering (Testimony)
Statutory Limitations
Rate bypass Issues
Public Purpose Programs
Consistency for all generation technology
g. Dispatch and Scheduling of Excess Generation (Workshop and Testimony)
Market Power
Must Run
Statutory clarification on what is a utility
Jurisdiction
h. Future Role of UDC (Testimony)
i. Distribution Service for Generators
Distribution-only Service (Testimony)
Jurisdiction (Testimony)
Unbundle Voltage Service Levels
j. Other
Impacts on California Air Resources Board
Emissions Credits
Impacts on Local Air Quality Districts
Local Governments
Building Codes & Permits
California Environmental Quality Act (Workshop)
2. Competition with Irrigation and Municipal Districts (Energy Division 
Report)
 a. Local Government Franchises
 b. Stranded Costs
 c. Rate Flexibility
 d. Statutory Amendments for uniform construction, inspecition, reliability & 
safety standards
 e. Obligation to serve
 f. Statutory Amendments for uniform Public Purpose Program requirements
 g. Local government tax advantages
3. Privatization of Distribution (Energy Division Report)
 a. Safety & Construction Standards
Interconnection
b. Uniform Standards
Jurisdiction
Legislative clarification
c. Obligation to Serve
d. Line Extension Rules
e. Public Purpose Program charge bypass
Alternate ways of funding
f. Wires only service unbundling
g. Rate Design
Bypass Charge
Standby
Rate Flexibility
Average Rate Structure
 h. Master-Meter & Submetering
Impact on construction costs
DSM cost effectiveness
Price Signals
Scale
Safety and Reliability
Impact on Direct Access Customer Choice
Cost Shifting
Legislative Amendments
Submetering Accuracy
Local Government Weights & Measures
Rates to submeter customers
4. Rights-of-Way Competition (Energy Division Report)
 a. Cooperation of Local Government
5. Independent Distribution Operator
 a. Pros/Cons
 b. Costs
 c. Use of ISO
 B. Energy Competition (Energy Division Report)
  1. Clear Separation of Monopoly & Competitive Services
   a. Cross-subsidies
  2. Provider of Last Resort v. Default Provider
   a. Competition for Default Provider Role
   b. Monopsony Market Power to influence market prices
   c. Mandarory PX Buy Requirement for Provider of Last Resort
   d. Economies of scale enjoyed fy the Default Provider
 C. Other (Energy Division Report)
  1. Social, Labor, and Economic Impacts
  2. DG Consumer Education

I believe this is  a fairly comprehensive list.  However, there are some 
issues that I believe should either be identified or if already identified  
better defined.  First, in the Energy Division's assessment of Energy 
Competition and the clear separation of monopoly and competitive services, 
the Energy Division should identify all of the assymetric rules, 
responsibilities, and expectations placed upon ESPs compared to those of the 
UDC default service provider.  For instance, hourly interval metering 
requirements only apply to direct access customers and not to standard offer 
customers.  Costs to fulfill regulatory requirements by the ESP are expected 
to be recovered from market transactions; whereas, the utilities recover 
these costs in non-competitive service rates.  These are examples of 
competitive barriers that disadvantage ESPs.  Secondly, the decisions 
reference to Standby Service on page 17 inappropriate implies that Standby 
Service is only available from the UDC, when in fact ESPs can supply Standby 
Generation Service as well.  The issue of Standby Service needs to unbundle 
Standby T&D service from Standby Generation service, where these two issues 
are looked at independently.  Third,  in addressing the Distributed 
Generation issue of distribution service for excess generation the issue of 
bidirectional distribution service needs to be more fully explored.  In other 
words, if the customer is expected to pay for distribution service as a load, 
some of the costs of distribution service for excess generation should be 
offset by the payments already paid for distribution charges to the load.  
Fourth, the issue of voltage service levels is in part addressed with respect 
to interconnection.  Discounts for voltage service levels should be addressed 
with respect to both loads and generation.  Finally, the issue of 
interruptible service should also be addressed, because it is an unresolved 
issue that is related to the issues above about distribution system benefits.

Roger